/* Overflow Hidden */

.section_header,
.body-container,
.footer,
.module {
	overflow: hidden;
}

/* ===== Spacings ===== */

/* Side Column */

@media (max-width:992px) {
	.side-column {
		margin-top: 30px;
	}
}

@media screen and (min-width: 992px) {
	.side-column:lang(ar) {
		padding: 0 30px 0 0 !important;
	}
}

/* Container */

.container:not(.container-sm):not(.container-md):not(.container-basic) {
	padding: 15px;
}

.container.inner {
	padding: 30px 15px 30px 15px !important;
}

@media screen and (min-width:1366px) {
	.container {
		width: 1200px;
		max-width: 100%;
	}
}

/* Grid Container 40 */

.grid-container-40 {
	margin: 0 -40px -80px -40px !important;
}

.grid-container-40>.grid-item {
	padding: 0 40px 80px 40px !important;
}

@media screen and (max-width: 992px) {
	.row.single.grid-container-40 {
		padding-bottom: 20px;
	}
	.row.single.grid-container-40>.grid-item {
		padding: 20px 20px 0 20px !important;
	}
}

/* Grid Container 50 */

.grid-container-50 {
	margin: 0 -50px -100px -50px !important;
}

.grid-container-50>.grid-item {
	padding: 0 50px 100px 50px !important;
}

@media screen and (max-width: 992px) {
	.row.single.grid-container-50 {
		padding-bottom: 20px;
	}
	.row.single.grid-container-50>.grid-item {
		padding: 20px 20px 0 20px !important;
	}
}

/* ===== IFrame Title ===== */

div.title {
	padding: 10px;
	font-size: 13px;
	font-weight: bold;
	color: white;
	margin-bottom: 10px;
	border-radius: 5px;
}

/* ===== Inputs ===== */

input[type=text],
input[type=password],
input[type=number],
input[type=file],
input[type=email],
input[type=date],
input[type=time],
input[type=search],
textarea,
select {
	margin: 0;
	padding: 5px;
	color: black;
	width: 100%;
	border: 1px solid #ccc;
	background: var(--white);
	min-height: 30px;
	box-shadow: inset 2px 2px 8px rgba(0, 0, 0, .02);
}

select {
	padding: 0 5px 0 5px;
}

textarea {
	min-height: 80px;
}

.fancy_inputs input[type=text],
.fancy_inputs input[type=password],
.fancy_inputs input[type=number],
.fancy_inputs input[type=file],
.fancy_inputs input[type=email],
.fancy_inputs input[type=date],
.fancy_inputs input[type=time],
.fancy_inputs input[type=search],
.fancy_inputs textarea,
.fancy_inputs select {
	margin: 0;
	padding: 5px;
	color: black;
	width: 100%;
	border: 1px solid #ccc;
	background: var(--white);
	min-height: 40px;
	border-radius: 3px;
	box-shadow: inset 4px 4px 20px rgba(0, 0, 0, .01);
}

.submit-container {
	background: transparent;
	border-radius: 0;
	margin-top: 15px;
	padding: 0;
	border: 0;
}

/* ===== Selecty Overrides ===== */

.selecty .selecty-selected,
.selecty-select {
	text-align: right !important;
}

.selecty .selecty-selected {
	font-size: 13px !important;
	height: auto !important;
}

.selecty .selecty-selected:after {
	right: initial !important;
	left: 0px;
}

.selecty .selecty-options {
	font-size: 13px;
	margin-top: 10px !important;
	max-height: 300px !important;
}

.selecty .selecty-options li {
	text-align: right !important;
	height: auto !important;
	line-height: 1.5 !important;
	padding: 10px !important;
}

/* ====== Files Container ====== */

.file_container {
	border-bottom: 1px solid #c8c8c8;
	padding-top: 10px;
	padding-bottom: 10px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.file_container h3 {
	margin: 0;
	padding: 0px;
	font-size: 16px;
}

.file_container>div {
	display: flex;
	align-items: center;
	flex-grow: 1;
}

.file_container i {
	font-size: 24px;
	margin-left: 10px;
}

.file_container:first-child {
	padding-top: 0px;
}

.file_container:last-child {
	border-bottom: 0px;
	padding-bottom: 0px;
}

.file_container .download-button {
	flex-basis: 150px;
}

@media screen and (max-width:768px) {
	.file_container .download-button {
		margin-top: 10px;
		flex-basis: 100%;
	}
}

/* ===== Forget Password Input ===== */

input.code {
	font-size: 30px;
	width: 200px;
	text-align: center;
	margin-top: 10px;
	border-radius: 5px;
	border: 1px solid #c8c8c8;
	box-shadow: inset 2px 2px 6px rgba(0, 0, 0, .05);
}

input.code::-webkit-outer-spin-button,
input.code::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

/* ===== Filter Toolbar ===== */

.filter_container {
	padding: 10px;
	background: white;
	border-radius: 5px;
	border: 1px solid #eee;
	box-shadow: 2px 2px 8px rgba(0, 0, 0, .05);
}

.filter_horizontal {
	width: calc(100% + 15px);
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.filter_horizontal>div {
	display: flex;
	align-items: center;
	margin: 0 0 0 15px;
}

.filter_horizontal>div  [type="checkbox"].__filled-in+span {
	height: auto;
}

.filter_horizontal>div span.input {
	flex-grow: 1;
	min-width: 200px;
}

.filter_horizontal>div small {
	display: inline-block;
	margin-left: 15px;
	font-size: 12px;
}

@media screen and (max-width:576px){
	.filter_horizontal>div {
		margin: 0 0 15px 15px;
	}	
	
	.filter_horizontal>div:last-child {
		margin: 0;
		width: calc(100% - 15px);
	}	

	.filter_horizontal>div:last-child button {
		width: 100%;
	}	
}

/* ===== User Dashboard ===== */

.dashboard {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	border-radius: 5px;
	color: #606060;
	border: 1px solid #c8c8c8;
	padding: 10px;
	background: rgb(255,255,255);
	background: linear-gradient(225deg, rgba(255,255,255,1) 0%, rgba(245,245,245,1) 100%);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, .1);
	height: 100%;
	background-size: 200% 200%;
	background-position: 0% 0%;
	transition: background-position 0.25s, box-shadow 0.25s !important;
}

.dashboard:hover {
	box-shadow: 2px 2px 6px rgba(0, 0, 0, .1);
	background-position: 100% 100%;
	color: #2d983f;
}

.dashboard span {
	display: block;
	color: #4a4a4a;
	font-size: 35px;
	transition: color 0.25s;
	margin-bottom: 10px;
}

/* ===== User Welcome ===== */

.welcome_module {
	margin-bottom: 20px;
}

.welcome_module .date_container {
	background: var(--white);
	border-radius:5px;
	color:#252525;
	text-align:center;
	font-size:12px;
	display: flex;
	align-items: center;
	padding: 10px;
	height: 100%;
	box-shadow: 2px 2px 8px rgba(0,0,0,.1);
}

.welcome_module .date_container > div {
	line-height: 1;
	text-align: right;
	margin-left: 25px;
}

.welcome_module .date_container div.date {
	font-size:14px;
	margin:10px 0px 0 0px;
}

.welcome_module .date_container div.time {
	font-size:18px;
	margin:10px 0px 0 0px;
}

.welcome_module .user_welcome {
	width:100%;
	border-radius:5px;
	padding:10px;
	position:relative;
	overflow: hidden;
	color:white;
	line-height: 2;
	height: 100%;
	box-shadow: 2px 2px 8px rgba(0,0,0,.1);
}

.welcome_module .user_welcome:before {
	width: 150px;
	height: 150px;	
	position: absolute;
	top: -100px;
	right: -50px;
	content: "";
	border-radius: 50%;
	background: rgba(255,255,255,.05);
}

.welcome_module .user_welcome:after {
	position: absolute;
	top: 20px;
	right: -50px;
	width: 200px;
	height: 200px;
	content: "";
	border-radius: 50%;
	background: rgba(255,255,255,.05);
}

.welcome_module .user_welcome b {
	display:block;
	font-size:20px;
}

/* ====== Donation Modal ====== */

.modal_total {
	margin: 5px auto 10px auto;
	width: 200px;
	min-width: 200px;
	max-width: 100%;
	text-align: center;
	border-radius: 3px;
	border: 1px solid #c8c8c8;
	background: #f8f8f8;
	padding: 10px 10px 5px 10px;
}

.modal_total span {
	font-weight: bold;
	display: block;
	text-align: center;
	font-size: 26px;
	color: green;
	line-height: 1;
}

/* Spinner */

.spinner_container {
	margin: 0px auto 0px auto;
	width: 200px;
	min-width: 200px;
	max-width: 100%;
}

.spinner_container .btn {
	height: 35px !important;
}

.spinner_container .btn span {
	margin-top: 3px;
}

.spinner_container input {
	height: 35px !important;
	box-shadow: initial;
}

/* Payment Tabs */

.payment-tabs {
	width: calc(100% + 10px);
	border: 0px !important;
	padding: 0px !important;
	margin: 0 -5px -5px 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.payment-tabs li {
	margin: 0 5px 10px 5px;
	border: 1px solid #c8c8c8;
	border-radius: 3px;
	background: #f8f8f8;
	text-align: center;
	transition: all .5s;
	flex-grow: 1;
	flex-basis: 100px;
}

.payment-tabs li a {
	border: 0px !important;
	background: initial !important;
}

.payment-tabs li i {
	display: block !important;
	font-size: 40px !important;
	margin-bottom: 5px !important;
	color: #aaa !important;
}

.payment-tabs li:hover {
	background: #eee;
}

.payment-tabs li.active {
	background: #eee;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, .1);
}

.payment-tabs li.active a i,
.payment-tabs li:hover a i {
	color: #303030 !important;
	transition: all .5s;
}

/* Online Payment Tabs */

.available_methods {
	text-align: center;
}

.available_methods img {
	display: inline-block;
	margin: 5px;
	height: 40px;
}

.online-payment-tabs {
	width: calc(100% + 10px);
	border: 0px !important;
	padding: 0px !important;
	margin: 0 -5px 0 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.online-payment-tabs li {
	margin: 0 5px 10px 5px;
	border: 1px solid #c8c8c8;
	border-radius: 3px;
	background: var(--white);
	text-align: center;
	transition: all .5s;
}

.online-payment-tabs li a {
	display: flex;
	align-items: center;
	width: 150px;
	height: 70px;
	border: 0px !important;
	background: initial !important;
}

.online-payment-tabs li:hover {
	background: #f8f8f8;
}

.online-payment-tabs li.active {
	background: #f8f8f8;
	box-shadow: 2px 2px 6px rgba(0, 0, 0, .1);
}

/* ===== Credit Card Input ===== */

.jp-card-container {
	overflow: hidden;
}

.card_form .inputs .input {
	margin-bottom: 15px;
}

.card_form .inputs .input span {
	display: block;
	width: 100%;
	text-align: right;
	direction: rtl;
	line-height: 1;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 10px;
}

.card_form .inputs .input input,
.card_form .inputs .input select {
	font-size: 13px;
	padding: 5px;
	border-radius: 3px;
	height: 35px;
}

/* Governance */

.governance_attachments {
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
	margin-bottom: -10px;
	list-style-type:none;
	column-gap: 25px;
	break-inside: avoid-column;
	padding: 0;
}

@media screen and (max-width:576px){
	.governance_attachments {
		columns:1;
		-webkit-columns: 1;
		-moz-columns: 1;
	}
}

.governance_attachments > li {
	break-inside: avoid-column;
}

.governance_attachments > li .page_subtitle {
	font-weight: bold;
	margin:0 0 10px 0;
}

.governance_attachments ul {
	margin-bottom: 15px;
	background: var(--white);
	border-radius: 5px;
	border: 1px solid #aaa;
	padding: 10px 15px 10px 10px;
	list-style-position: inside;
	break-inside: avoid-column;
	box-shadow: 2px 2px 6px -2px rgba(0,0,0,.1);
}

.governance_attachments ul li {
	font-size: 13.5px;
	line-height: 2;
}

.governance_page .page-container > div {
	margin-bottom: 10px;
}

.governance_page .page-container > div:last-child {
	margin-bottom: 0;
}

.governance_page .page-container > div img {
	display: block;
	margin: 0 auto 0 auto;
}

.governance_page .page-container > div iframe {
	width: 100%;
	height: 500px;
	border: 0;
}

/* Modules */

.module {
	padding: 15px 0 15px 0;
}

.module .module_description {
	text-align: center;
	margin: 0 0 25px 0;
}

.module .module_description h1 {
	text-align: center;
	font-weight: bold;
	font-size: 24px;
}

.module .module_description h3 {
	text-align: center;
	margin: 10px auto 10px auto;
	font-size: 14px;
	max-width: 800px;
}

.module .module-buttons {
	text-align: center;
	margin: 25px -10px -10px -10px;
	width: calc(100% + 20px);
}

.module .module-buttons a {
	margin: 0 10px 10px 10px;
	min-width: 120px;
	padding: 10px;
	font-size: 13px;
	box-shadow: 1px 1px 6px rgba(0,0,0,.1);
	transition: all 0.25s;
}

.module .module-buttons a:hover {
	box-shadow: 1px 1px 8px rgba(0,0,0,.25);
}

.module .module_content {
	position: relative;
}

.module .module_content_block {
	height: 100%;
}

.image_container {
	position: relative;
}

/* Two columns compensation */

.module:not(.module_custom) .row.grid-container-20 {
	padding-top: 0 !important;
}

.module:not(.module_custom) .grid-container-20>.grid-item:first-child {
	padding-bottom: 20px !important;
}

/* Inline Modules */

.inline_module .module_description {
	text-align: right;
	margin: 0 0 20px 0;
}

.inline_module .module_description h1 {
	text-align: right;
	font-weight: bold;
	font-size: 18px;
}

.inline_module .module_content {
	position: relative;
}

.inline_module .more_buttons {
	width:100%;
	text-align:left;
	margin-top:10px;
}

.inline_module .more_buttons:not(.no_padding) {
	padding-left:25px;
}

/* Form Table */

table.form_table {
	width: calc(100% + 10px);
	margin: 0 -5px 0 -5px;
	border-collapse: collapse;
}

table.form_table td {
	padding: 5px;
	width: 50%;
	vertical-align: top;

}

table.form_table td div.input_title {
	margin-bottom: 5px;
	height: 20px;

}

table.form_table td div.input {
	height: 100%;
	position: relative;
	display: flex;
}

.form_table td div.input .radio-container {
	display:flex;
	min-height:40px;
	align-items:center;
	margin-top:0;
}

table.form_table td div.input .date-field {
	background-image: initial !important;
}

table.form_table td div.input .select2-selection {
	min-height: 40px;
	display: flex;
	align-items: center;
}

table.form_table td div.input[data-icon] > *:first-child,
table.form_table td div.input[data-icon] .select2-selection {
	padding-right: 35px;
}

table.form_table td div.input[data-icon] .radio-container {
	padding-right: 45px;
}

table.form_table td div.input[data-icon]:after {
	font-family: "Font Awesome 5 Pro";
	font-weight: 200;
	content: attr(data-icon);
	display: flex;
	justify-content: center;
	align-items: center;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	right: 0;
	font-size: 16px;
	z-index: 99999;
}

table.form_table input[type=text],
table.form_table input[type=password],
table.form_table input[type=number],
table.form_table input[type=file],
table.form_table input[type=email],
table.form_table input[type=date],
table.form_table input[type=time],
table.form_table input[type=search],
table.form_table textarea,
table.form_table select,
table.form_table input.form-control,
table.form_table .tag-box-block li .input-tag {
	min-height: 40px;
}

@media screen and (max-width:600px) {
	table.form_table {
			width: calc(100% + 20px);
	margin: 0 -5px 0 -5px;
	}
	
	table.form_table>tbody>tr>td {
		display: block;
		width: calc(100% - 10px);
	}
}

/* Default Tansparent Button */

.btn-default-transparent {
	background: transparent !important;
	border: 1px solid var(--white) !important;
	color: var(--white) !important;
}

fieldset[disabled] .btn-default-transparent:hover,
fieldset[disabled] .btn-default-transparent:focus,
fieldset[disabled] .btn-default-transparent.focus,
.btn-default-transparent:hover,
.open>.dropdown-toggle.btn-default-transparent,
.btn-default-transparent:active,
.btn-default-transparent.active,
.btn-default-transparent.disabled:hover,
.btn-default-transparent[disabled]:hover,
.btn-default-transparent.disabled:focus,
.btn-default-transparent[disabled]:focus,
.btn-default-transparent.disabled.focus,
.btn-default-transparent[disabled].focus,
.btn-default-transparent:focus,
.btn-default-transparent.focus,
.btn-default-transparent:active,
.btn-default-transparent.active,
.btn-default-transparent:active:hover,
.btn-default-transparent.active:hover,
.open>.dropdown-toggle.btn-default-transparent:hover,
.btn-default-transparent:active:focus,
.btn-default-transparent.active:focus,
.open>.dropdown-toggle.btn-default-transparent:focus,
.btn-default-transparent:active.focus,
.btn-default-transparent.active.focus,
.open>.dropdown-toggle.btn-default-transparent.focus {
	background: rgba(var(--white-rgb), .06) !important;
}

/* Black Large Button (Apple Pay) */

.btn-black-large {
	background: #000 !important;
	border: 1px solid #000 !important;
	color: var(--white) !important;
	font-size: 14px;
	padding: 0px !important;
}

fieldset[disabled] .btn-black-large:hover,
fieldset[disabled] .btn-black-large:focus,
fieldset[disabled] .btn-black-large.focus,
.btn-black-large:hover,
.open>.dropdown-toggle.btn-black-large,
.btn-black-large:active,
.btn-black-large.active,
.btn-black-large.disabled:hover,
.btn-black-large[disabled]:hover,
.btn-black-large.disabled:focus,
.btn-black-large[disabled]:focus,
.btn-black-large.disabled.focus,
.btn-black-large[disabled].focus,
.btn-black-large:focus,
.btn-black-large.focus,
.btn-black-large:active,
.btn-black-large.active,
.btn-black-large:active:hover,
.btn-black-large.active:hover,
.open>.dropdown-toggle.btn-black-large:hover,
.btn-black-large:active:focus,
.btn-black-large.active:focus,
.open>.dropdown-toggle.btn-black-large:focus,
.btn-black-large:active.focus,
.btn-black-large.active.focus,
.open>.dropdown-toggle.btn-black-large.focus {
	background: #202020 !important;
}

/* Checkout Mobile Input */

.mobile_input {
	display: inline-block;
	position: relative;
}

.mobile_input input {
	direction: ltr;
	font-size: 24px;
	max-width: 300px;
	margin: 0 auto 0 auto !important;
	padding: 5px 5px 5px 90px !important;
	border-radius: 100px;
	text-align: left;
}

.mobile_input span {
	font-size: 30px;
	color: #808080;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 50px;
	z-index: 10;
}

.mobile_input i {
	font-size: 30px;
	color: #ccc;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 20px;
	z-index: 10;
}

/* Checkout Cart */

.checkout_cart {
	background: var(--white);
	border-radius: 5px;
	overflow: hidden;
	box-shadow: 2px 2px 10px -2px rgba(0,0,0,.1);
}

.checkout_cart .checkout_title {
	color: white;
	padding: 15px;
	line-height: 1;
}

.checkout_cart .checkout_title small {
	font-size: 14px;
	display: block;
	margin-bottom: 15px;
}

.checkout_cart .checkout_title b {
	font-size: 40px;
}

.checkout_cart .checkout_rows {
	padding: 10px 0 10px 0;
}

.checkout_cart .checkout_rows > div {
	padding: 5px 10px 5px 10px;
	display: flex;
	align-items: center;
}

.checkout_cart .checkout_rows > div a {
	color: red;
	margin-left: 10px;
}

.checkout_cart .checkout_rows > div span {
	flex-grow: 1;
	font-size: 13px;
}

.checkout_cart .checkout_rows > div b {
	font-size: 14px;
}

/* Checkout Mobile */

.checkout_mobile {
	background: var(--white);
	border-radius: 5px;
	overflow: hidden;
	box-shadow: 2px 2px 10px -2px rgba(0,0,0,.1);
	text-align: center;
	line-height: 1;
	padding: 15px;
}

.checkout_mobile b {
	display: block;
	font-size: 16px;
	margin: 10px 0 10px 0;
}

/* Checkout Gift */

.checkout_gift {
	background: var(--white);
	border-radius: 5px;
	overflow: hidden;
	box-shadow: 2px 2px 10px -2px rgba(0,0,0,.1);
	padding: 15px;
	position: relative;
}

.checkout_gift .check {
	display: flex;
	align-items: center;
}

.checkout_gift .check .check-container {
	flex-grow: 1;
}

.checkout_gift .check i {
	font-size: 30px;
	color: #aaa;
}

.checkout_gift .gift_input {
	position: relative;
	z-index: 10;
}

.checkout_gift .gift_input input {
	border-radius: 3px;
}

/* Footer Copyrights */

.copyrights {
	position: relative;
}

.copyrights:after {
	content: " ";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.25);
	pointer-events: none;
}

.copyrights,
.copyrights a {
	color: var(--white) !important;
}

.copyrights .container {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	z-index: 5;
}

.copyrights .container > div {
	flex-grow: 1;
}

@media screen and (max-width:576px){
	.copyrights .container {
		align-items: center;
		justify-content: center;
		line-height: 2;
	}
}

/* Inline Form */

.inline_form {
	display: flex;
	flex-wrap: wrap;
	width: calc(100% + 10px);
	margin: -5px;
}

.inline_form > div {
	display: flex;
	align-items: center;
	flex-basis: 20%;
	min-width: 200px;
	flex-grow: 1;
	margin: 5px;
}

.inline_form > div span {
	flex-basis: 90px;
}

.inline_form > div .input {
	flex-grow: 1;
}

/* Cart Modal Content */

.cart_modal_content {
	text-align:center;
	background:white;
	font-size:12px;
}

.cart_modal_content .cart_row {
	text-align:right;
	padding:10px 0px 10px 0px;
	border-top:1px dotted #c8c8c8;
	display:flex;
	align-items:center;
	justify-content:flex-start;
}

.cart_modal_content .cart_row:first-child {
	border-top:0px;
	padding-top:0px;
}

.cart_modal_content .cart_row .btn {
	margin-left:5px;
}

.cart_modal_content .cart_row .btn i {
	color: white;
}

.cart_modal_content .cart_row .title {
	flex-grow:1;
}

.cart_modal_content .cart_row .price {
	font-weight:bold;
	text-align:left;
	white-space:nowrap;
	margin-right:5px;
}

.cart_modal_content .cart_total {
	text-align:center !important;
	background:#f8f8f8;
	border:1px solid #ddd;
	border-radius:3px;
	padding:5px 5px 10px 5px;
}

.cart_modal_content .cart_total small {
	color:#909090;
}

.cart_modal_content .cart_total b {
	display:block;
	margin-top:2px;
	font-size:16px;
}

/* Fixed Footer Divisions */

.index_anchor {
	position: fixed;
	z-index: 900;
	display: flex;
}

.index_anchor.right {
	top: 50%;
	transform: translateY(-50%);
	right: 0;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
}

.index_anchor.left {
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	flex-direction: column;
	justify-content: center;
	align-items: flex-end;
}

.index_anchor.bottom-right {
	right: 0;
	bottom: 0;
}

.index_anchor.bottom-left {
	left: 0;
	justify-content: flex-end;
	bottom: 0;
}

/* Program Schedule Events */

.events_panel .panel.panel-default {
	border-color: #ccc;
	margin-bottom: 15px;
	overflow: hidden;
	box-shadow: initial;
	box-shadow: 1px 1px 6px rgba(0,0,0,.05);
}

.events_panel .panel.panel-default:last-child {
	margin-bottom: 0;
}

.events_panel .panel.panel-default > .panel-heading {
	border: 0;
	padding: 0;
}

.events_panel .panel.panel-default > .panel-heading a {
	display: flex;
	align-items: center;
	padding: 10px;
	background: #eee;
	cursor: pointer;
}

.events_panel .panel.panel-default > .panel-heading a span {
	flex-grow: 1;
}

.events_panel .panel.panel-default > .panel-heading a i.fa-chevron-down {
	font-size: 20px;
	transform: rotate(180deg);
	transition: transform 0.25s;
	color: #808080;
}

.events_panel .panel.panel-default > .panel-heading a.collapsed i.fa-chevron-down {
	transform: rotate(0);
	color: #aaa;
}

.events_panel .panel.panel-default > .panel-heading a.collapsed {
	background: var(--white);
}

.events_panel .panel.panel-default > .panel-heading+.panel-collapse > .panel-body {
	border-color: #ccc;
}

.events_panel .event_header .event_title b {
	display: inline-block;
	font-size: 13px;
	margin-left: 10px;
}

.events_panel .event_header .data-list {
	margin-top: 10px;
}

.events_panel .event_header .label {
	padding: 5px 10px 5px 10px;
	font-size: 11px;
}

.events_panel .panel-heading.status2 {
	pointer-events: none;
}

.events_panel .panel.panel-default > .panel-heading.status2 a i.fa-chevron-down {
	display: none;
}

.gift_template_thumbs {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.gift_template_thumbs label {
	width: 100px;
}

.gift_template_thumbs [type=radio] + img {
	cursor: pointer;
	border: 3px solid transparent;
	border-radius: 3px;
}

.pdf_render {
	border: 1px solid #e5e5e5;width:100%;height:500px;border-radius:3px;
}

/* ==================================================
View page
================================================== */

.pdf-section {
	display: none;
}

.info-header {
	width: 100%;
	padding: 10px;
	border: 1px solid #ccc;
	background: #f8f8f8;
	border-radius: 5px;
	margin-bottom: 10px;
}

.info-header .info-content {
	display: flex;
	gap: 10px;
}

.info-header .info-icon {
	width: 60px;
	height: 60px;
}

.info-header .info-icon i {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 60px;
	height: 60px;
	background: #ddd;
	color: white;
	border-radius: 3px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	font-size: 3rem;
}

.info-header .info-icon img {
	border-radius: 3px;
}

.info-header .info-title {
	flex-grow: 1;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
	gap: 5px;
}

.info-header .info-title b {
	display: block;
	width: 100%;
	font-size: 1.5rem;
}

.info-header .info-title .info-buttons {
	display: flex;
	justify-content: flex-end;
	flex-grow: 1;
	gap: 5px;
}

.info-header .info-blocks {
	display: flex;
	gap: 5px;
	flex-wrap: wrap;
	margin-top: 10px;
}

.info-header .info-blocks .info-block-item {
	flex-basis: 25%;
	flex-grow: 1;
	min-width: 200px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding: 8px;
	border: 1px solid #c8c8c8;
	border-radius: 3px;
	background: var(--white);
}

.info-header .info-blocks .info-block-item p {
	font-weight: bold;
}

.info-header .info-blocks .info-block-item .label {
	font-size: 1.2rem;
	margin: -4px;
}

/* Submit Container */

.submit-container {
	width: 100%;
	padding: 10px;
	border: 1px solid var(--border-color);
	text-align: center;
	background: rgba(255, 255, 255, 0.4);
	box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.04);
	margin-top: 15px;
	border-radius: 5px;
}

/* Tiny Data */
.tiny-data-container {
	padding: 5px 5px 0 5px;
}

.tiny-data {
	display: inline-block;
	margin: 0 0 0px 5px;
	border: 1px solid #eee;
	padding: 5px;
	border-radius: 3px;
}

.tiny-data>b {
	margin-left: 5px;
}

.tiny-data span {
	float: left;
	min-width: 50px;
	text-align: left;
}

/* ==================================================
Workspace
================================================== */

.workspace {
	display: flex;
	align-items: flex-start;
	gap: 10px;
}

.workspace .sidebar.md {
	--sidebar-width: 260px;
}

.workspace .sidebar.sm {
	--sidebar-width: 240px;
}

.workspace .sidebar.xs {
	--sidebar-width: 220px;
}

.workspace .sidebar {
	width: var(--sidebar-width, 290px);
	min-width: var(--sidebar-width, 290px);
	max-width: var(--sidebar-width, 290px);
}

.workspace .workarea {
	flex-grow: 1;
}

.workspace .sidebar .subtitle {
	font-size: 1.2rem;
	background-color: #eee;
	padding: 5px;
	border: 1px solid #ddd;
	border-radius: 3px;
}

@media screen and (max-width: 767px) {
	.workspace {
		flex-wrap: wrap;
	}

	.workspace .sidebar {
		width: 100%;
		flex-grow: 1;
		max-width: initial;
	}
}

/* --------------------------------------------------
Smart AI Module Slider
------------------------------------------------- */

/* Force swiper container to be relative */
.ai-module-slider {
	position: relative;
}

/* Force swiper wrapper to be full height */
.ai-module-slider .swiper-wrapper {
	min-height: 100% !important;
	padding: 10px 0 10px 0;
}

/* Force the swiper slide to be a column flex container */
.ai-module-slider .swiper-slide {
	height: auto !important;
	display: flex !important;
	flex-direction: column; 
}

/* Force the ai blocks to take up the full height of the slider */
.ai-module-slider .swiper-slide > :first-child {
	flex: 1; 
	width: 100%; 
}

/* Use font awesome icons instead of swiper icons */
.ai-module-slider .swiper-button-next:after {
	font-family: 'Font Awesome 5 Pro';
	content: '\f104';
	font-size: 35px;
	display: block;
}
.ai-module-slider .swiper-button-prev:after {
	font-family: 'Font Awesome 5 Pro';
	content: '\f105';
	font-size: 35px;
	display: block;
}

/* Reverse font awesome icons for next and prev buttons */
.ai-module-slider .swiper-button-next {
	justify-content: flex-end;
	right: auto !important;
	left: 0 !important;
}
.ai-module-slider .swiper-button-prev {
	justify-content: flex-start;
	right: 0 !important;
	left: auto !important;
}

/* Force swiper paginiation to be relative to the slider*/
.ai-module-slider .swiper-pagination {
	position: relative !important; 
	bottom: auto !important;
	z-index: initial !important;
	margin-top: 20px; 
	line-height: 1;
	display: block;
	width: 100%;
	text-align: center;
}

/* Force swiper container to hide horizontal overflow */
.ai-module-slider .swiper-container {
	overflow-x: hidden;
}

.tags-container .tags {
    position: absolute;
    top: 20px;
    right: 30px;
    width: 80px;
}

.tags-container .tags i {
    font-size: 14px;
    margin-left: 5px;
}

.tags-container .tags .urgent {
    width: 100%;
    background: rgba(240, 20, 20, 0.85);
    padding: 10px;
    color: white;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
    border-radius: 5px 0 0 5px;
    margin-bottom: 10px;
}

.tags-container .tags .completed {
    width: 100%;
    background: rgba(35, 130, 20, 0.85);
    padding: 10px;
    color: white;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
    border-radius: 5px 0 0 5px;
}

/* ==================================================
Migrated from @colors.css
================================================== */

/* Inputs Focus */

input[list]:focus,
input[type=text]:focus,
input[type=password]:focus,
input[type=number]:focus,
input[type=file]:focus,
input[type=email]:focus,
input[type=date]:focus,
input[type=time]:focus,
textarea:focus,
select:focus,
input.form-control:focus,
.select2-selection[aria-expanded=true],
.select2.select2-container.select2-container--open .select2-selection {
	border-color: var(--primary-color) !important;
	box-shadow: 0 0 0 4px rgba(var(--primary-color-rgb), .125);
}

input:-webkit-autofill:focus,
input:-webkit-autofill:active {
	box-shadow: 0 0 0 4px rgba(var(--primary-color-rgb), .125), inset 0 0 0 100px var(--ls-1);
}

/* Scrollbars */

body::-webkit-scrollbar {
	width: 10px;
}

body::-webkit-scrollbar-track {
	background-color: var(--ls-4);
}

body::-webkit-scrollbar-thumb {
	background-color: var(--primary-color);
	border-radius: 5px;
}

/* Broken Link */

span.broken_link {
	background: var(--primary-dark-2);
}

/* File Container [التقارير السنوية] */

.file_container i {
	color: var(--secondary-dark-1);
}

/* Download Button */

.download-button {
	border-right: 10px solid var(--secondary-dark-1);
	padding: 8px;
}

.download-button:hover {
	border-right: 10px solid var(--secondary-dark-1);
}

.download-button i {
	color: #606060;
}

/* Selecty */

.selecty .selecty-options li.selected {
	color: var(--secondary-dark-1) !important;
}

/* IFrame Title */

div.title {
	background: var(--primary-color);
	background: linear-gradient(45deg, var(--primary-color) 0%, var(--secondary-color) 100%);
}

/* Data Table */

table.data-table>tbody>tr>td.title {
	background: rgba(var(--primary-color-rgb), .01) !important;
}

/* Primary Button Dark */

.btn-primary-dark {
	color: var(--white) !important;
	background-color: var(--primary-color);
}

fieldset[disabled] .btn-primary-dark:hover,
fieldset[disabled] .btn-primary-dark:focus,
fieldset[disabled] .btn-primary-dark.focus,
.btn-primary-dark:hover,
.open>.dropdown-toggle.btn-primary-dark,
.btn-primary-dark:active,
.btn-primary-dark.active,
.btn-primary-dark.disabled:hover,
.btn-primary-dark[disabled]:hover,
.btn-primary-dark.disabled:focus,
.btn-primary-dark[disabled]:focus,
.btn-primary-dark.disabled.focus,
.btn-primary-dark[disabled].focus,
.btn-primary-dark:focus,
.btn-primary-dark.focus,
.btn-primary-dark:active,
.btn-primary-dark.active,
.btn-primary-dark:active:hover,
.btn-primary-dark.active:hover,
.open>.dropdown-toggle.btn-primary-dark:hover,
.btn-primary-dark:active:focus,
.btn-primary-dark.active:focus,
.open>.dropdown-toggle.btn-primary-dark:focus,
.btn-primary-dark:active.focus,
.btn-primary-dark.active.focus,
.open>.dropdown-toggle.btn-primary-dark.focus {
	color: var(--white) !important;
	background-color: var(--primary-dark-2);
}

/* Primary Button Darker */

.btn-primary-darker {
	color: var(--white) !important;
	background-color: var(--primary-dark-2);
}

fieldset[disabled] .btn-primary-darker:hover,
fieldset[disabled] .btn-primary-darker:focus,
fieldset[disabled] .btn-primary-darker.focus,
.btn-primary-darker:hover,
.open>.dropdown-toggle.btn-primary-darker,
.btn-primary-darker:active,
.btn-primary-darker.active,
.btn-primary-darker.disabled:hover,
.btn-primary-darker[disabled]:hover,
.btn-primary-darker.disabled:focus,
.btn-primary-darker[disabled]:focus,
.btn-primary-darker.disabled.focus,
.btn-primary-darker[disabled].focus,
.btn-primary-darker:focus,
.btn-primary-darker.focus,
.btn-primary-darker:active,
.btn-primary-darker.active,
.btn-primary-darker:active:hover,
.btn-primary-darker.active:hover,
.open>.dropdown-toggle.btn-primary-darker:hover,
.btn-primary-darker:active:focus,
.btn-primary-darker.active:focus,
.open>.dropdown-toggle.btn-primary-darker:focus,
.btn-primary-darker:active.focus,
.btn-primary-darker.active.focus,
.open>.dropdown-toggle.btn-primary-darker.focus {
	color: var(--white) !important;
	background-color: var(--primary-color);
}

/* Secondary Button */

.btn-secondary {
	color: var(--white) !important;
	background-color: var(--secondary-color);
}

fieldset[disabled] .btn-secondary:hover,
fieldset[disabled] .btn-secondary:focus,
fieldset[disabled] .btn-secondary.focus,
.btn-secondary:hover,
.open>.dropdown-toggle.btn-secondary,
.btn-secondary:active,
.btn-secondary.active,
.btn-secondary.disabled:hover,
.btn-secondary[disabled]:hover,
.btn-secondary.disabled:focus,
.btn-secondary[disabled]:focus,
.btn-secondary.disabled.focus,
.btn-secondary[disabled].focus,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active,
.btn-secondary:active:hover,
.btn-secondary.active:hover,
.open>.dropdown-toggle.btn-secondary:hover,
.btn-secondary:active:focus,
.btn-secondary.active:focus,
.open>.dropdown-toggle.btn-secondary:focus,
.btn-secondary:active.focus,
.btn-secondary.active.focus,
.open>.dropdown-toggle.btn-secondary.focus {
	color: var(--white) !important;
	background-color: var(--secondary-dark-1);
}

/* Primary Transparent Button */

.btn-primary-transparent {
	background: transparent !important;
	border: 1px solid var(--primary-color) !important;
	color: var(--primary-color) !important;
}

fieldset[disabled] .btn-primary-transparent:hover,
fieldset[disabled] .btn-primary-transparent:focus,
fieldset[disabled] .btn-primary-transparent.focus,
.btn-primary-transparent:hover,
.open>.dropdown-toggle.btn-primary-transparent,
.btn-primary-transparent:active,
.btn-primary-transparent.active,
.btn-primary-transparent.disabled:hover,
.btn-primary-transparent[disabled]:hover,
.btn-primary-transparent.disabled:focus,
.btn-primary-transparent[disabled]:focus,
.btn-primary-transparent.disabled.focus,
.btn-primary-transparent[disabled].focus,
.btn-primary-transparent:focus,
.btn-primary-transparent.focus,
.btn-primary-transparent:active,
.btn-primary-transparent.active,
.btn-primary-transparent:active:hover,
.btn-primary-transparent.active:hover,
.open>.dropdown-toggle.btn-primary-transparent:hover,
.btn-primary-transparent:active:focus,
.btn-primary-transparent.active:focus,
.open>.dropdown-toggle.btn-primary-transparent:focus,
.btn-primary-transparent:active.focus,
.btn-primary-transparent.active.focus,
.open>.dropdown-toggle.btn-primary-transparent.focus {
	background: rgba(var(--primary-color-rgb), .06) !important;
}

/* Secondary Transparent Button */

.btn-secondary-transparent {
	background: transparent !important;
	border: 1px solid var(--secondary-color) !important;
	color: var(--secondary-color) !important;
}

fieldset[disabled] .btn-secondary-transparent:hover,
fieldset[disabled] .btn-secondary-transparent:focus,
fieldset[disabled] .btn-secondary-transparent.focus,
.btn-secondary-transparent:hover,
.open>.dropdown-toggle.btn-secondary-transparent,
.btn-secondary-transparent:active,
.btn-secondary-transparent.active,
.btn-secondary-transparent.disabled:hover,
.btn-secondary-transparent[disabled]:hover,
.btn-secondary-transparent.disabled:focus,
.btn-secondary-transparent[disabled]:focus,
.btn-secondary-transparent.disabled.focus,
.btn-secondary-transparent[disabled].focus,
.btn-secondary-transparent:focus,
.btn-secondary-transparent.focus,
.btn-secondary-transparent:active,
.btn-secondary-transparent.active,
.btn-secondary-transparent:active:hover,
.btn-secondary-transparent.active:hover,
.open>.dropdown-toggle.btn-secondary-transparent:hover,
.btn-secondary-transparent:active:focus,
.btn-secondary-transparent.active:focus,
.open>.dropdown-toggle.btn-secondary-transparent:focus,
.btn-secondary-transparent:active.focus,
.btn-secondary-transparent.active.focus,
.open>.dropdown-toggle.btn-secondary-transparent.focus {
	background: rgba(var(--secondary-color-rgb), .06) !important;
}

/* Pagination */

.pagination_div {
	margin: 15px 0 10px 0;
}

.pagination_div .pagination {
	margin: 0 -5px -15px -5px;
	border-radius: 0;
}

.pagination_div .pagination li a {
	border-radius: 4px;
	font-size: 14px;
	padding: 10px 15px 10px 15px;
	margin: 0 5px 0 5px;
	text-align: center;
}

.pagination_div .pagination>.active>a,
.pagination_div .pagination>.active>span,
.pagination_div .pagination>.active>a:hover,
.pagination_div .pagination>.active>span:hover,
.pagination_div .pagination>.active>a:focus,
.pagination_div .pagination>.active>span:focus {
	background: var(--secondary-color);
	border-color: var(--secondary-color);
	box-shadow: 3px 3px 10px rgba(0, 0, 0, .1);
}

/* Inline Page Titles */

.page_subtitle {
	color: var(--secondary-color);
}

/* Cart */

.cart_content .cart_total {
	color: var(--secondary-color);
}

/* Generic Module */

.module .module_description h1 {
	color: var(--secondary-color);
}

.inline_module .module_description h1 {
	color: var(--secondary-color);
}

/* User Welcome Module */

.welcome_module .user_welcome {
	background: var(--primary-color);
	background: linear-gradient(45deg, var(--primary-color) 0%, var(--secondary-color) 100%);
}

/* Insert Relative */

[relatives-list] .relatives_list {
	border-right-color: var(--primary-color);
}

/* Checkout Cart */

.checkout_cart .checkout_title {
	background: linear-gradient(45deg, var(--primary-color) 0%, var(--secondary-color) 100%);
}

.checkout_cart .checkout_rows>div b {
	color: var(--primary-color);
}

/* Footer Copyrights */

.copyrights {
	background: var(--primary-emphasis);
}

/* Info Item */

.info-item i {
	color: var(--primary-color);
}

/* ===== [Templates] Module Description ===== */

.module_description.template1 h1:after {
	content: " ";
	display: block;
	background: var(--warning);
	width: 200px;
	height: 5px;
	margin: 10px auto 5px auto;
	border-radius: 100px;
}

.module.negative .module_description.template1 h1:after {
	background: var(--warning);
}

.module_description.template2 h1:after {
	content: " ";
	display: block;
	background: var(--primary-color);
	width: 200px;
	height: 1px;
	margin: 10px auto 5px auto;
}

.module.negative .module_description.template2 h1:after {
	background: #eee;
}

.module_description.template3 h3:after {
	content: " ";
	display: block;
	background: var(--primary-color);
	background: linear-gradient(90deg, var(--primary-color) 0%, var(--primary-color) 50%, var(--warning) 50%, var(--warning) 100%);
	width: 200px;
	height: 4px;
	margin: 20px auto 0 auto;
}

.module.negative .module_description.template3 h3:after {
	background: var(--white);
	background: linear-gradient(90deg, var(--white) 0%, var(--white) 50%, #eee 50%, #eee 100%);
}

.module_description.template4 h1 {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.module_description.template4 h1:after {
	content: "";
	display: block;
	flex-grow: 1;
	background: var(--primary-color);
	flex-grow: 1;
	height: 1px;
	margin-right: 20px;
}

.module_description.template4 h1:before {
	content: "";
	display: block;
	flex-grow: 1;
	background: var(--primary-color);
	height: 1px;
	margin-left: 20px;
}

.module.negative .module_description.template4 h1:after,
.module.negative .module_description.template4 h1:before {
	background: var(--white);
}

.module_description.template5 h1 {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.module_description.template5 h1:after {
	content: "";
	display: block;
	flex-grow: 1;
	border-top: 1px solid var(--primary-color);
	border-bottom: 1px solid var(--primary-color);
	flex-grow: 1;
	height: 5px;
	margin-right: 20px;
}

.module_description.template5 h1:before {
	content: "";
	display: block;
	flex-grow: 1;
	border-top: 1px solid var(--primary-color);
	border-bottom: 1px solid var(--primary-color);
	height: 5px;
	margin-left: 20px;
}

.module.negative .module_description.template5 h1:after,
.module.negative .module_description.template5 h1:before {
	border-top: 1px solid var(--white);
	border-bottom: 1px solid var(--white);
}

/* ===== [Templates] Swiper Arrows ===== */

.swiper-button-next.template1,
.swiper-button-prev.template1 {
	display: none !important;
}

.swiper-button-next.template2,
.swiper-button-prev.template2 {
	background: var(--primary-color);
	justify-content: center;
	border-radius: 50%;
	width: 35px !important;
	height: 35px !important;
}

.swiper-button-next.template2:after,
.swiper-button-prev.template2:after {
	color: var(--white);
	font-size: 35px !important;
}

.swiper-button-next.template2:after {
	margin-left: 9px !important;
}

.swiper-button-prev.template2:after {
	margin-right: 9px !important;
}

.module.negative .swiper-button-next.template2,
.module.negative .swiper-button-prev.template2 {
	background: var(--white) !important;
}

.module.negative .swiper-button-next.template2:after,
.module.negative .swiper-button-prev.template2:after {
	color: var(--primary-color);
}

.swiper-button-next.template3,
.swiper-button-prev.template3 {
	background: var(--white);
	box-shadow: 1px 1px 4px rgba(0, 0, 0, .1);
	justify-content: center;
	border-radius: 50%;
	width: 35px !important;
	height: 35px !important;
}

.swiper-button-next.template3 {
	margin-right: -2px;
}

.swiper-button-prev.template3 {
	margin-right: 2px;
}

.swiper-button-next.template3:after,
.swiper-button-prev.template3:after {
	color: var(--primary-color);
	font-size: 35px !important;
}

.swiper-button-next.template3:after {
	margin-left: 9px !important;
}

.swiper-button-prev.template3:after {
	margin-right: 9px !important;
}

.swiper-button-next.template4:after,
.swiper-button-prev.template4:after {
	color: var(--primary-color);
}

.module.negative .swiper-button-next.template4:after,
.module.negative .swiper-button-prev.template4:after {
	color: var(--white) !important;
	font-size: 35px !important;
}

.swiper-button-next.template5:after,
.swiper-button-prev.template5:after {
	color: var(--warning);
	font-size: 35px !important;
}

.module.negative .swiper-button-next.template5:after,
.module.negative .swiper-button-prev.template5:after {
	color: #eee !important;
}

/* ===== [Templates] Swiper Pagination Bullet ===== */

.swiper-pagination.template1 .swiper-pagination-bullet {
	transition: transform 0.25s !important;
	background: var(--primary-color) !important;
	opacity: 0.3 !important;
}

.swiper-pagination.template1 .swiper-pagination-bullet-active {
	transform: scale(1.5)!important;
	background: var(--primary-color) !important;
	opacity: 1 !important;
	border-radius: 100px;
}

.module.negative .swiper-pagination.template1 .swiper-pagination-bullet {
	background: var(--white) !important;
}

.module.negative .swiper-pagination.template1 .swiper-pagination-bullet-active {
	background: var(--white) !important;
}

.swiper-pagination.template2 .swiper-pagination-bullet {
	transition: width 0.25s !important;
	background: var(--primary-color) !important;
	opacity: 0.3 !important;
}

.swiper-pagination.template2 .swiper-pagination-bullet-active {
	background: var(--primary-color) !important;
	opacity: 1 !important;
	transform: scale(1);
	width: 25px;
	border-radius: 100px;
}

.module.negative .swiper-pagination.template2 .swiper-pagination-bullet {
	background: var(--white) !important;
}

.module.negative .swiper-pagination.template2 .swiper-pagination-bullet-active {
	background: var(--white) !important;
}

.swiper-pagination.template3 .swiper-pagination-bullet {
	transition: transform 0.25s !important;
	background: var(--primary-color) !important;
	opacity: 0.3 !important;
	border-radius: 0 !important;
}

.swiper-pagination.template3 .swiper-pagination-bullet-active {
	transform: scale(1.5)!important;
	background: var(--primary-color) !important;
	opacity: 1 !important;
}

.module.negative .swiper-pagination.template3 .swiper-pagination-bullet {
	background: var(--white) !important;
}

.module.negative .swiper-pagination.template3 .swiper-pagination-bullet-active {
	background: var(--white) !important;
}

/* Dashboard */

.dashboard span {
	color: var(--primary-color);
}

.dashboard:hover span {
	color: var(--secondary-dark-1);
}

/* Gift Template Thumbs */

.gift_template_thumbs [type=radio]:checked + img {
	border: 3px solid var(--primary-color);
}